import type { ApolloClient, NormalizedCacheObject } from '@apollo/client/core';

export function useGqlClient() {
  const { client } = useApolloClient('default');
  return client as ApolloClient<NormalizedCacheObject>;
}
